---
sleRIPng: 1.3.6.1.4.1.6296.101.55
sleRIPngBase: 1.3.6.1.4.1.6296.101.55.1
sleRIPngBaseInfo: 1.3.6.1.4.1.6296.101.55.1.1
sleRIPngDefaultMetric: 1.3.6.1.4.1.6296.101.55.1.1.1
sleRIPngDefaultInformationOrg: 1.3.6.1.4.1.6296.101.55.1.1.2
sleRIPngDefaultDistance: 1.3.6.1.4.1.6296.101.55.1.1.3
sleRIPngRecvBufferSize: 1.3.6.1.4.1.6296.101.55.1.1.4
sleRIPngMaximumPaths: 1.3.6.1.4.1.6296.101.55.1.1.5
sleRIPngMaximumPrefixRoute: 1.3.6.1.4.1.6296.101.55.1.1.6
sleRIPngMaximumPrefixRoutePercent: 1.3.6.1.4.1.6296.101.55.1.1.7
sleRIPngMetricSumApply: 1.3.6.1.4.1.6296.101.55.1.1.8
sleRIPngBasicUpdateTimer: 1.3.6.1.4.1.6296.101.55.1.1.9
sleRIPngBasicTimeoutTimer: 1.3.6.1.4.1.6296.101.55.1.1.10
sleRIPngBasicGarbageTimer: 1.3.6.1.4.1.6296.101.55.1.1.11
sleRIPngBaseControl: 1.3.6.1.4.1.6296.101.55.1.2
sleRIPngControlRequest: 1.3.6.1.4.1.6296.101.55.1.2.1
sleRIPngControlStatus: 1.3.6.1.4.1.6296.101.55.1.2.2
sleRIPngControlTimer: 1.3.6.1.4.1.6296.101.55.1.2.3
sleRIPngControlTimeStamp: 1.3.6.1.4.1.6296.101.55.1.2.4
sleRIPngControlReqResult: 1.3.6.1.4.1.6296.101.55.1.2.5
sleRIPngControlDefaultMetric: 1.3.6.1.4.1.6296.101.55.1.2.6
sleRIPngControlDefaultInformationOrg: 1.3.6.1.4.1.6296.101.55.1.2.7
sleRIPngControlDefaultDistance: 1.3.6.1.4.1.6296.101.55.1.2.8
sleRIPngControlRecvBufferSize: 1.3.6.1.4.1.6296.101.55.1.2.9
sleRIPngControlMaximumPaths: 1.3.6.1.4.1.6296.101.55.1.2.10
sleRIPngControlMaximumPrefixRoute: 1.3.6.1.4.1.6296.101.55.1.2.11
sleRIPngControlMaximumPrefixRoutePercent: 1.3.6.1.4.1.6296.101.55.1.2.12
sleRIPngControlMetricSumApply: 1.3.6.1.4.1.6296.101.55.1.2.13
sleRIPngControlBasicUpdateTimer: 1.3.6.1.4.1.6296.101.55.1.2.14
sleRIPngControlBasicTimeoutTimer: 1.3.6.1.4.1.6296.101.55.1.2.15
sleRIPngControlBasicGarbageTimer: 1.3.6.1.4.1.6296.101.55.1.2.16
sleRIPngControlClearRoutePrefix: 1.3.6.1.4.1.6296.101.55.1.2.17
sleRIPngControlClearRouteMask: 1.3.6.1.4.1.6296.101.55.1.2.18
sleRIPngControlClearProtoTpye: 1.3.6.1.4.1.6296.101.55.1.2.19
sleRIPngBaseNotification: 1.3.6.1.4.1.6296.101.55.1.3
sleRIPngModeCreated: 1.3.6.1.4.1.6296.101.55.1.3.1
sleRIPngModeDeleted: 1.3.6.1.4.1.6296.101.55.1.3.2
sleRIPngDefaultMetricChanged: 1.3.6.1.4.1.6296.101.55.1.3.3
sleRIPngDefaultInformationOrgChanged: 1.3.6.1.4.1.6296.101.55.1.3.4
sleRIPngDefaultDistanceChanged: 1.3.6.1.4.1.6296.101.55.1.3.5
sleRIPngRecvBufferSizeChanged: 1.3.6.1.4.1.6296.101.55.1.3.6
sleRIPngMaximumPathsChanged: 1.3.6.1.4.1.6296.101.55.1.3.7
sleRIPngMaximumPrefixProfileChanged: 1.3.6.1.4.1.6296.101.55.1.3.8
sleRIPngMetricSumApplyChanged: 1.3.6.1.4.1.6296.101.55.1.3.9
sleRIPngTimersChanged: 1.3.6.1.4.1.6296.101.55.1.3.10
sleRIPngAllCleared: 1.3.6.1.4.1.6296.101.55.1.3.11
sleRIPngRouteCleared: 1.3.6.1.4.1.6296.101.55.1.3.12
sleRIPngProtoTypeCleared: 1.3.6.1.4.1.6296.101.55.1.3.13
sleRIPngAggregate: 1.3.6.1.4.1.6296.101.55.2
sleRIPngAggregateTable: 1.3.6.1.4.1.6296.101.55.2.1
sleRIPngAggregateEntry: 1.3.6.1.4.1.6296.101.55.2.1.1
sleRIPngAggregateAddr: 1.3.6.1.4.1.6296.101.55.2.1.1.1
sleRIPngAggregateMask: 1.3.6.1.4.1.6296.101.55.2.1.1.2
sleRIPngAggregateControl: 1.3.6.1.4.1.6296.101.55.2.2
sleRIPngAggregateControlRequest: 1.3.6.1.4.1.6296.101.55.2.2.1
sleRIPngAggregateControlStatus: 1.3.6.1.4.1.6296.101.55.2.2.2
sleRIPngAggregateControlTimer: 1.3.6.1.4.1.6296.101.55.2.2.3
sleRIPngAggregateControlTimeStamp: 1.3.6.1.4.1.6296.101.55.2.2.4
sleRIPngAggregateControlReqResult: 1.3.6.1.4.1.6296.101.55.2.2.5
sleRIPngAggregateControlAddr: 1.3.6.1.4.1.6296.101.55.2.2.6
sleRIPngAggregateControlMask: 1.3.6.1.4.1.6296.101.55.2.2.7
sleRIPngAggregateNotification: 1.3.6.1.4.1.6296.101.55.2.3
sleRIPngAggregateAddrCreated: 1.3.6.1.4.1.6296.101.55.2.3.1
sleRIPngAggregateAddrDeleted: 1.3.6.1.4.1.6296.101.55.2.3.2
sleRIPngNeighbor: 1.3.6.1.4.1.6296.101.55.3
sleRIPngNeighborTable: 1.3.6.1.4.1.6296.101.55.3.1
sleRIPngNeighborEntry: 1.3.6.1.4.1.6296.101.55.3.1.1
sleRIPngNeighborAddr: 1.3.6.1.4.1.6296.101.55.3.1.1.1
sleRIPngNeighborIfName: 1.3.6.1.4.1.6296.101.55.3.1.1.2
sleRIPngNeighborControl: 1.3.6.1.4.1.6296.101.55.3.2
sleRIPngNeighborControlRequest: 1.3.6.1.4.1.6296.101.55.3.2.1
sleRIPngNeighborControlStatus: 1.3.6.1.4.1.6296.101.55.3.2.2
sleRIPngNeighborControlTimer: 1.3.6.1.4.1.6296.101.55.3.2.3
sleRIPngNeighborControlTimeStamp: 1.3.6.1.4.1.6296.101.55.3.2.4
sleRIPngNeighborControlReqResult: 1.3.6.1.4.1.6296.101.55.3.2.5
sleRIPngNeighborControlAddr: 1.3.6.1.4.1.6296.101.55.3.2.6
sleRIPngNeighborControlIfName: 1.3.6.1.4.1.6296.101.55.3.2.7
sleRIPngNeighborNotification: 1.3.6.1.4.1.6296.101.55.3.3
sleRIPngNeighborCreated: 1.3.6.1.4.1.6296.101.55.3.3.1
sleRIPngNeighborDeleted: 1.3.6.1.4.1.6296.101.55.3.3.2
sleRIPngStaticRoute: 1.3.6.1.4.1.6296.101.55.4
sleRIPngStaticRouteTable: 1.3.6.1.4.1.6296.101.55.4.1
sleRIPngStaticRouteEntry: 1.3.6.1.4.1.6296.101.55.4.1.1
sleRIPngStaticRouteAddr: 1.3.6.1.4.1.6296.101.55.4.1.1.1
sleRIPngStaticRouteMask: 1.3.6.1.4.1.6296.101.55.4.1.1.2
sleRIPngStaticRouteControl: 1.3.6.1.4.1.6296.101.55.4.2
sleRIPngStaticRouteControlRequest: 1.3.6.1.4.1.6296.101.55.4.2.1
sleRIPngStaticRouteControlStatus: 1.3.6.1.4.1.6296.101.55.4.2.2
sleRIPngStaticRouteControlTimer: 1.3.6.1.4.1.6296.101.55.4.2.3
sleRIPngStaticRouteControlTimeStamp: 1.3.6.1.4.1.6296.101.55.4.2.4
sleRIPngStaticRouteControlReqResult: 1.3.6.1.4.1.6296.101.55.4.2.5
sleRIPngStaticRouteControlAddr: 1.3.6.1.4.1.6296.101.55.4.2.6
sleRIPngStaticRouteControlMask: 1.3.6.1.4.1.6296.101.55.4.2.7
sleRIPngStaticRouteNotification: 1.3.6.1.4.1.6296.101.55.4.3
sleRIPngStaticRouteCreated: 1.3.6.1.4.1.6296.101.55.4.3.1
sleRIPngStaticRouteDeleted: 1.3.6.1.4.1.6296.101.55.4.3.2
sleRIPngAdminDistance: 1.3.6.1.4.1.6296.101.55.5
sleRIPngAdminDistanceTable: 1.3.6.1.4.1.6296.101.55.5.1
sleRIPngAdminDistanceEntry: 1.3.6.1.4.1.6296.101.55.5.1.1
sleRIPngAdminDistanceValue: 1.3.6.1.4.1.6296.101.55.5.1.1.1
sleRIPngAdminDistanceAddr: 1.3.6.1.4.1.6296.101.55.5.1.1.2
sleRIPngAdminDistanceMask: 1.3.6.1.4.1.6296.101.55.5.1.1.3
sleRIPngAdminDistanceAccessName: 1.3.6.1.4.1.6296.101.55.5.1.1.4
sleRIPngAdminDistanceControl: 1.3.6.1.4.1.6296.101.55.5.2
sleRIPngAdminDistanceControlRequest: 1.3.6.1.4.1.6296.101.55.5.2.1
sleRIPngAdminDistanceControlStatus: 1.3.6.1.4.1.6296.101.55.5.2.2
sleRIPngAdminDistanceControlTimer: 1.3.6.1.4.1.6296.101.55.5.2.3
sleRIPngAdminDistanceControlTimeStamp: 1.3.6.1.4.1.6296.101.55.5.2.4
sleRIPngAdminDistanceControlReqResult: 1.3.6.1.4.1.6296.101.55.5.2.5
sleRIPngAdminDistanceControlValue: 1.3.6.1.4.1.6296.101.55.5.2.6
sleRIPngAdminDistanceControlAddr: 1.3.6.1.4.1.6296.101.55.5.2.7
sleRIPngAdminDistanceControlMask: 1.3.6.1.4.1.6296.101.55.5.2.8
sleRIPngAdminDistanceControlAccessName: 1.3.6.1.4.1.6296.101.55.5.2.9
sleRIPngAdminDistanceNotification: 1.3.6.1.4.1.6296.101.55.5.3
sleRIPngAdminDistanceCreated: 1.3.6.1.4.1.6296.101.55.5.3.1
sleRIPngAdminDistanceDeleted: 1.3.6.1.4.1.6296.101.55.5.3.2
sleRIPngDistribute: 1.3.6.1.4.1.6296.101.55.6
sleRIPngDistributeTable: 1.3.6.1.4.1.6296.101.55.6.1
sleRIPngDistributeEntry: 1.3.6.1.4.1.6296.101.55.6.1.1
sleRIPngDistributeIfName: 1.3.6.1.4.1.6296.101.55.6.1.1.1
sleRIPngDistributeInAccessName: 1.3.6.1.4.1.6296.101.55.6.1.1.2
sleRIPngDistributeOutAccessName: 1.3.6.1.4.1.6296.101.55.6.1.1.3
sleRIPngDistributeInPrefixName: 1.3.6.1.4.1.6296.101.55.6.1.1.4
sleRIPngDistributeOutPrefixName: 1.3.6.1.4.1.6296.101.55.6.1.1.5
sleRIPngDistributeControl: 1.3.6.1.4.1.6296.101.55.6.2
sleRIPngDistributeControlRequest: 1.3.6.1.4.1.6296.101.55.6.2.1
sleRIPngDistributeControlStatus: 1.3.6.1.4.1.6296.101.55.6.2.2
sleRIPngDistributeControlTimer: 1.3.6.1.4.1.6296.101.55.6.2.3
sleRIPngDistributeControlTimeStamp: 1.3.6.1.4.1.6296.101.55.6.2.4
sleRIPngDistributeControlReqResult: 1.3.6.1.4.1.6296.101.55.6.2.5
sleRIPngDistributeControlIfName: 1.3.6.1.4.1.6296.101.55.6.2.6
sleRIPngDistributeControlInAccessName: 1.3.6.1.4.1.6296.101.55.6.2.7
sleRIPngDistributeControlOutAccessName: 1.3.6.1.4.1.6296.101.55.6.2.8
sleRIPngDistributeControlInPrefixName: 1.3.6.1.4.1.6296.101.55.6.2.9
sleRIPngDistributeControlOutPrefixName: 1.3.6.1.4.1.6296.101.55.6.2.10
sleRIPngDistributeNotification: 1.3.6.1.4.1.6296.101.55.6.3
sleRIPngDistributeInAccessCreated: 1.3.6.1.4.1.6296.101.55.6.3.1
sleRIPngDistributeInAccessDeleted: 1.3.6.1.4.1.6296.101.55.6.3.2
sleRIPngDistributeOutAccessCreated: 1.3.6.1.4.1.6296.101.55.6.3.3
sleRIPngDistributeOutAccessDeleted: 1.3.6.1.4.1.6296.101.55.6.3.4
sleRIPngDistributeInPrefixCreated: 1.3.6.1.4.1.6296.101.55.6.3.5
sleRIPngDistributeInPrefixDeleted: 1.3.6.1.4.1.6296.101.55.6.3.6
sleRIPngDistributeOutPrefixCreated: 1.3.6.1.4.1.6296.101.55.6.3.7
sleRIPngDistributeOutPrefixDeleted: 1.3.6.1.4.1.6296.101.55.6.3.8
sleRIPngOffsetList: 1.3.6.1.4.1.6296.101.55.7
sleRIPngOffsetListTable: 1.3.6.1.4.1.6296.101.55.7.1
sleRIPngOffsetListEntry: 1.3.6.1.4.1.6296.101.55.7.1.1
sleRIPngOffsetListIfname: 1.3.6.1.4.1.6296.101.55.7.1.1.1
sleRIPngOffsetListInAccName: 1.3.6.1.4.1.6296.101.55.7.1.1.2
sleRIPngOffsetListInMetric: 1.3.6.1.4.1.6296.101.55.7.1.1.3
sleRIPngOffsetListOutAccName: 1.3.6.1.4.1.6296.101.55.7.1.1.4
sleRIPngOffsetListOutMetric: 1.3.6.1.4.1.6296.101.55.7.1.1.5
sleRIPngOffsetListControl: 1.3.6.1.4.1.6296.101.55.7.2
sleRIPngOffsetListControlRequest: 1.3.6.1.4.1.6296.101.55.7.2.1
sleRIPngOffsetListControlStatus: 1.3.6.1.4.1.6296.101.55.7.2.2
sleRIPngOffsetListControlTimer: 1.3.6.1.4.1.6296.101.55.7.2.3
sleRIPngOffsetListControlTimeStamp: 1.3.6.1.4.1.6296.101.55.7.2.4
sleRIPngOffsetListControlReqResult: 1.3.6.1.4.1.6296.101.55.7.2.5
sleRIPngOffsetListControlIfname: 1.3.6.1.4.1.6296.101.55.7.2.6
sleRIPngOffsetListControlInAccName: 1.3.6.1.4.1.6296.101.55.7.2.7
sleRIPngOffsetListControlInMetric: 1.3.6.1.4.1.6296.101.55.7.2.8
sleRIPngOffsetListControlOutAccName: 1.3.6.1.4.1.6296.101.55.7.2.9
sleRIPngOffsetListControlOutMetric: 1.3.6.1.4.1.6296.101.55.7.2.10
sleRIPngOffsetListNotification: 1.3.6.1.4.1.6296.101.55.7.3
sleRIPngOffsetListInCreated: 1.3.6.1.4.1.6296.101.55.7.3.1
sleRIPngOffsetListInDeleted: 1.3.6.1.4.1.6296.101.55.7.3.2
sleRIPngOffsetListOutCreated: 1.3.6.1.4.1.6296.101.55.7.3.3
sleRIPngOffsetListOutDeleted: 1.3.6.1.4.1.6296.101.55.7.3.4
sleRIPngRedistribute: 1.3.6.1.4.1.6296.101.55.8
sleRIPngRedistributeTable: 1.3.6.1.4.1.6296.101.55.8.1
sleRIPngRedistributeEntry: 1.3.6.1.4.1.6296.101.55.8.1.1
sleRIPngRedistType: 1.3.6.1.4.1.6296.101.55.8.1.1.1
sleRIPngRedistMetric: 1.3.6.1.4.1.6296.101.55.8.1.1.2
sleRIPngRedistRouteMapName: 1.3.6.1.4.1.6296.101.55.8.1.1.3
sleRIPngRedistributeControl: 1.3.6.1.4.1.6296.101.55.8.2
sleRIPngRedistControlRequest: 1.3.6.1.4.1.6296.101.55.8.2.1
sleRIPngRedistControlStatus: 1.3.6.1.4.1.6296.101.55.8.2.2
sleRIPngRedistControlTimer: 1.3.6.1.4.1.6296.101.55.8.2.3
sleRIPngRedistControlTimeStamp: 1.3.6.1.4.1.6296.101.55.8.2.4
sleRIPngRedistControlReqResult: 1.3.6.1.4.1.6296.101.55.8.2.5
sleRIPngRedistControlType: 1.3.6.1.4.1.6296.101.55.8.2.6
sleRIPngRedistControlMetric: 1.3.6.1.4.1.6296.101.55.8.2.7
sleRIPngRedistControlRouteMapName: 1.3.6.1.4.1.6296.101.55.8.2.8
sleRIPngRedistributeNotification: 1.3.6.1.4.1.6296.101.55.8.3
sleRIPngRedistributeCreated: 1.3.6.1.4.1.6296.101.55.8.3.1
sleRIPngRedistributeDeleted: 1.3.6.1.4.1.6296.101.55.8.3.2
sleRIPngRedistributeChanged: 1.3.6.1.4.1.6296.101.55.8.3.3
sleRIPngRoutemap: 1.3.6.1.4.1.6296.101.55.9
sleRIPngRoutemapTable: 1.3.6.1.4.1.6296.101.55.9.1
sleRIPngRoutemapEntry: 1.3.6.1.4.1.6296.101.55.9.1.1
sleRIPngRoutemapName: 1.3.6.1.4.1.6296.101.55.9.1.1.1
sleRIPngRoutemapType: 1.3.6.1.4.1.6296.101.55.9.1.1.2
sleRIPngRoutemapIfname: 1.3.6.1.4.1.6296.101.55.9.1.1.3
sleRIPngRoutemapControl: 1.3.6.1.4.1.6296.101.55.9.2
sleRIPngRoutemapControlRequest: 1.3.6.1.4.1.6296.101.55.9.2.1
sleRIPngRoutemapControlStatus: 1.3.6.1.4.1.6296.101.55.9.2.2
sleRIPngRoutemapControlTimer: 1.3.6.1.4.1.6296.101.55.9.2.3
sleRIPngRoutemapControlTimeStamp: 1.3.6.1.4.1.6296.101.55.9.2.4
sleRIPngRoutemapControlReqResult: 1.3.6.1.4.1.6296.101.55.9.2.5
sleRIPngRoutemapControlName: 1.3.6.1.4.1.6296.101.55.9.2.6
sleRIPngRoutemapControlType: 1.3.6.1.4.1.6296.101.55.9.2.7
sleRIPngRoutemapControlIfname: 1.3.6.1.4.1.6296.101.55.9.2.8
sleRIPngRoutemapNotification: 1.3.6.1.4.1.6296.101.55.9.3
sleRIPngRoutemapCreated: 1.3.6.1.4.1.6296.101.55.9.3.1
sleRIPngRoutemapDeleted: 1.3.6.1.4.1.6296.101.55.9.3.2
sleRIPngPassInterface: 1.3.6.1.4.1.6296.101.55.10
sleRIPngPassInterfaceTable: 1.3.6.1.4.1.6296.101.55.10.1
sleRIPngPassInterfaceEntry: 1.3.6.1.4.1.6296.101.55.10.1.1
sleRIPngPassInterfaceName: 1.3.6.1.4.1.6296.101.55.10.1.1.1
sleRIPngPassInterfaceControl: 1.3.6.1.4.1.6296.101.55.10.2
sleRIPngPassInterfaceControlRequest: 1.3.6.1.4.1.6296.101.55.10.2.1
sleRIPngPassInterfaceControlStatus: 1.3.6.1.4.1.6296.101.55.10.2.2
sleRIPngPassInterfaceControlTimer: 1.3.6.1.4.1.6296.101.55.10.2.3
sleRIPngPassInterfaceControlTimeStamp: 1.3.6.1.4.1.6296.101.55.10.2.4
sleRIPngPassInterfaceControlReqResult: 1.3.6.1.4.1.6296.101.55.10.2.5
sleRIPngPassInterfaceControlName: 1.3.6.1.4.1.6296.101.55.10.2.6
sleRIPngPassInterfaceNotification: 1.3.6.1.4.1.6296.101.55.10.3
sleRIPngPassInterfaceCreated: 1.3.6.1.4.1.6296.101.55.10.3.1
sleRIPngPassInterfaceDeleted: 1.3.6.1.4.1.6296.101.55.10.3.2
sleRIPngInterface: 1.3.6.1.4.1.6296.101.55.11
sleRIPngInterfaceTable: 1.3.6.1.4.1.6296.101.55.11.1
sleRIPngInterfaceEntry: 1.3.6.1.4.1.6296.101.55.11.1.1
sleRIPngInterfaceIndex: 1.3.6.1.4.1.6296.101.55.11.1.1.1
sleRIPngInterfaceRouterMode: 1.3.6.1.4.1.6296.101.55.11.1.1.2
sleRIPngInterfaceRecvPacket: 1.3.6.1.4.1.6296.101.55.11.1.1.3
sleRIPngInterfaceSendPacket: 1.3.6.1.4.1.6296.101.55.11.1.1.4
sleRIPngInterfaceSplitHorizonMode: 1.3.6.1.4.1.6296.101.55.11.1.1.5
sleRIPngInterfaceControl: 1.3.6.1.4.1.6296.101.55.11.2
sleRIPngInterfaceControlRequest: 1.3.6.1.4.1.6296.101.55.11.2.1
sleRIPngInterfaceControlStatus: 1.3.6.1.4.1.6296.101.55.11.2.2
sleRIPngInterfaceControlTimer: 1.3.6.1.4.1.6296.101.55.11.2.3
sleRIPngInterfaceControlTimeStamp: 1.3.6.1.4.1.6296.101.55.11.2.4
sleRIPngInterfaceControlReqResult: 1.3.6.1.4.1.6296.101.55.11.2.5
sleRIPngInterfaceControlIndex: 1.3.6.1.4.1.6296.101.55.11.2.6
sleRIPngInterfaceControlRouterMode: 1.3.6.1.4.1.6296.101.55.11.2.7
sleRIPngInterfaceControlRecvPacket: 1.3.6.1.4.1.6296.101.55.11.2.8
sleRIPngInterfaceControlSendPacket: 1.3.6.1.4.1.6296.101.55.11.2.9
sleRIPngInterfaceControlSplitHorizonMode: 1.3.6.1.4.1.6296.101.55.11.2.10
sleRIPngInterfaceNotification: 1.3.6.1.4.1.6296.101.55.11.3
sleRIPngInterfaceRouterModeCreated: 1.3.6.1.4.1.6296.101.55.11.3.1
sleRIPngInterfaceRouterModeDeleted: 1.3.6.1.4.1.6296.101.55.11.3.2
sleRIPngInterfaceRecvPacketChanged: 1.3.6.1.4.1.6296.101.55.11.3.3
sleRIPngInterfaceSendPacketChanged: 1.3.6.1.4.1.6296.101.55.11.3.4
sleRIPngInterfaceSplitHorizonModeChanged: 1.3.6.1.4.1.6296.101.55.11.3.5
sleRIPngRoutes: 1.3.6.1.4.1.6296.101.55.12
sleRIPngRoutesTable: 1.3.6.1.4.1.6296.101.55.12.1
sleRIPngRoutesEntry: 1.3.6.1.4.1.6296.101.55.12.1.1
sleRIPngRoutesType: 1.3.6.1.4.1.6296.101.55.12.1.1.1
sleRIPngRoutesPrefix: 1.3.6.1.4.1.6296.101.55.12.1.1.2
sleRIPngRoutesMask: 1.3.6.1.4.1.6296.101.55.12.1.1.3
sleRIPngRoutesNextHop: 1.3.6.1.4.1.6296.101.55.12.1.1.4
sleRIPngRoutesSelected: 1.3.6.1.4.1.6296.101.55.12.1.1.5
sleRIPngRoutesIfName: 1.3.6.1.4.1.6296.101.55.12.1.1.6
sleRIPngRoutesMetric: 1.3.6.1.4.1.6296.101.55.12.1.1.7
sleRIPngRoutesTag: 1.3.6.1.4.1.6296.101.55.12.1.1.8
sleRIPngRoutesUpTime: 1.3.6.1.4.1.6296.101.55.12.1.1.9
sleRIPngGroup: 1.3.6.1.4.1.6296.101.55.13
sleRIPngNotificationGroup: 1.3.6.1.4.1.6296.101.55.14